.previews{
    width: 100%;
    height: 200px;
}

.pic-preview{
    width: 10%;
    
    
    display: grid;
    place-content: center;
}

.pics{
    width: 150px;
    object-fit: contain;
    border-radius: 10px;
}

#preview-cnt{width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
}

.pic-preview[data-scale] img{
transform: scale(1.2);
transition: all .3s;
border: 1px solid var(--orange);
border-radius: 5px;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}


@media (max-width:1500px){

    .pics{
        width: 100px;
    }
}


@media (max-width:800px )
{

    .previews{
        display: none;
    }
}

@media  (max-height:900px){
    .previews{
        display: none;
    }
}